Debian Bug report logs - #241111
ITP: libsbml -- Library for the Systems Biology Markup Language (SBML) [med-bio]

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>

Date: Tue, 30 Mar 2004 20:03:01 UTC

Owned by: Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>

Severity: wishlist

Merged with 277748

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#241111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsbml -- Library for the Systems Biology Markup Language (SBML)
Date: Tue, 30 Mar 2004 21:46:31 +0200
Package: wnpp
Severity: wishlist


* Package name    : libsbml
  Version         : 2.0.3
  Upstream Author : Ben Bornstein <sysbio-team@caltech.edu>
* URL             : http://www.sbml.org/
* License         : LGPL
  Description     : Library for the Systems Biology Markup Language (SBML)

 The Systems Biology Markup Language (SBML) is a computer-readable
 format for representing models of biochemical reaction networks. SBML
 is applicable to metabolic networks, cell-signaling pathways, genomic
 regulatory networks, and many other areas in systems biology.
 .
 Homepage: http://www.sbml.org

 Debian packages are available at
   http://tp12.pzr.uni-rostock.de/~moeller/debian/libsbml
 Comments and sponsors are welcome.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)



Information stored:
Bug#241111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 241111-quiet@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: 241111-quiet@bugs.debian.org
Subject: [moeller@pzr3.pzr.uni-rostock.de: Re: Outstanding ITP - libsbml]
Date: Tue, 4 Jan 2005 10:29:35 -0500
----- Forwarded message from Steffen Moeller <moeller@pzr3.pzr.uni-rostock.de> -----

Return-Path: moeller@pzr3.pzr.uni-rostock.de
X-Original-To: pryzbyj@justinpryzby.com
Delivered-To: pryzbyj.justinpryzby@steelfarms.net
Received: from sc8-sf-mx2.sourceforge.net (lists.sourceforge.net [66.35.250.206])
	by steelfarms.net (Postfix) with ESMTP id 1ABE81280DE
	for <pryzbyj@justinpryzby.com>; Tue,  4 Jan 2005 10:55:47 -0600 (CST)
Received: from sigma.pzr.uni-rostock.de ([139.30.99.3])
	by sc8-sf-mx2.sourceforge.net with esmtp (Exim 4.41)
	id 1ClqZZ-0000b3-TY
	for justinpryzby@users.sourceforge.net; Tue, 04 Jan 2005 07:26:19 -0800
Received: from rack4.pzr.uni-rostock.de ([139.30.99.74])
	by sigma.pzr.uni-rostock.de with esmtp (Exim 3.35 #1 (Debian))
	id 1ClqYx-000875-00
	for <justinpryzby@users.sourceforge.net>; Tue, 04 Jan 2005 16:25:35 +0100
Received: from pzr3.pzr.uni-rostock.de ([139.30.99.13] ident=mail)
	by rack4.pzr.uni-rostock.de with esmtp (Exim 3.36 #1 (Debian))
	id 1ClqZH-0002E0-00
	for <justinpryzby@users.sourceforge.net>; Tue, 04 Jan 2005 16:25:55 +0100
Received: from moeller by pzr3.pzr.uni-rostock.de with local (Exim 3.35 #1 (Debian))
	id 1ClqZH-0008Dj-00
	for <justinpryzby@users.sourceforge.net>; Tue, 04 Jan 2005 16:25:55 +0100
Date: Tue, 4 Jan 2005 16:25:55 +0100
To: justinpryzby@users.sourceforge.net
Subject: Re: Outstanding ITP - libsbml
Message-ID: <20050104152555.GA30882@pzr3.pzr.uni-rostock.de>
References: <E1Clg6G-0006U6-Vk@andromeda>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <E1Clg6G-0006U6-Vk@andromeda>
User-Agent: Mutt/1.5.6+20040722i
From: Steffen Moeller <moeller@pzr3.pzr.uni-rostock.de>
X-Spam-Score: -2.6 (--)
X-Spam-Checker-Version: SpamAssassin 2.63 (2004-01-11) on steelfarms.net
X-Spam-Level: 
X-Spam-Status: No, hits=0.0 required=5.0 tests=none autolearn=ham version=2.63

Hello, I was asked by Justin's automated emailer to comment on the
state of this package.

A package of early version of the libsbml is available on
http://bioinformatics.pzr.uni-rostock.de/~moeller/debian
Newer versions FTBFS because of upstream missing $(PREFIX) somewhere
in the installer of the include directory. This was the symptom, the
real cause though seems a bit more difficult since I did not find the
bug in the two hours I dedicated to it. This was communicated to
the upstream developers and I will look at newer upstream versions in
near future.

A second person got interested in packaging libSMBL whose name nor
binaries I do not have at hand.

Steffen


----- End forwarded message -----

-- 
Justin
aptitude install task-iraf saods9 eclipse sextractor x11iraf wcstools
http://www.justinpryzby.com/debian/

References

[0] 



Changed Bug title. Request was from Andreas Tille <tillea@rki.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 241111 277748. Request was from Andreas Tille <tillea@rki.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 241111-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 241111-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 11:59:55 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 241111
 stop

Further comments on the work done in the bug sent to
241111@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrea Tasso <andrea@tasso.info>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:00:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:42:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.